.titlestyle1175993{ font-size: 12pt; color: #222222; line-height: 150%; text-decoration: none ;}
.buttonstyle1175993{ font-size: 9pt ;}
.summarystyle1175993{ font-size: 9pt ;}
.clickstyle1175993{ font-size: 9pt ;}
.winstyle1175993{ font-size: 9pt ;}
.headstyle1175993{ font-weight: bold; font-size: 9pt ;}

